Drupal LDAP Integration Cross Site Scripting and Authentication Bypass Vulnerabilities

Drupal LDAP Integration is prone to a cross-site scripting vulnerability and multiple authentication-bypass vulnerabilities.

Exploiting these issues could allow an attacker to steal cookie-based authentication credentials, execute arbitrary code, and gain unauthorized access to the affected application.


 

Privacy Statement
Copyright 2010, SecurityFocus